www.ctrt.net > hiBErnAtE tools

hiBErnAtE tools

1、首先,要去Hibernate的网站下载这个工具包。一个大约14M的ZIP压缩文件。 http://jaist.dl.sourceforge.net/sourceforge/jboss/HibernateTools-3.2.4.Beta1-R200810311334.zip 2、解压缩下载好的文件,释放出features和plugins这两个文件夹和...

1、首先,要去Hibernate的网站下载这个工具包。一个大约14M的ZIP压缩文件。 http://jaist.dl.sourceforge.net/sourceforge/jboss/HibernateTools-3.2.4.Beta1-R200810311334.zip 2、解压缩下载好的文件,释放出features和plugins这两个文件夹和...

1 Eclipse针对程序开发有很多发行版本,除了开发语言的不同,版本号对安装Hibernate Tools也有影响。如何查看自己的版本号? 2 打开Eclipse-->"Help"-->"About Eclipse",如图所示即为版本号,下载时需要与此版本号对应。 END 1 同样选择Eclipse...

1、首先要Hibernate网站载工具包约14MZIP压缩文件 2、解压缩载文件释放featuresplugins两文件夹其内容完两文件夹复制Eclipse目录(两文件夹Eclipse默认存直接复制行) 3、步止HibernateTools安装算结束面始配置具体使用始选择工程SRC目录右键 Ne...

方法/步骤 1 打开Eclipse 开发工具 2 菜单 help,选择 Eclipse marketplace 3 选择search 选项卡,搜索 hibernate 关键字 4 选择最新的安装版本(eclipse version)的Hibernate Tools点击install ,弹出选择界面, 5 confirm确认安装。 6 配置使...

1.启动eclipse 2.选择Help > Install New Software...> 3.添加如下地址:http://download.jboss.org/jbosstools/updates/stable/helios/ 4.选择性安装:hibernate tools在All Jboss tools节点下面

-clean启动一下试试

从你的错误报的错误信息来看是依赖冲突。 Hibernate Tools工具的安装是和eclipse的版本对应的,你在选择下载或者通过更新的方式安装的时候应该先查看你的eclipse版本。然后下载对应的版本。 http://www.jboss.org/tools/download/

1.问题Myeclipse导入插件需要在help-》software updates-》add/remove softwares里面导入插件。2不明白你要问什么意思

请仔细看Details里的提示。。。。。 将里面的提示都贴出来

网站地图

All rights reserved Powered by www.ctrt.net

copyright ©right 2010-2021。
www.ctrt.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com